Welcome to Comcast Help & Support Forums
Find solutions, share knowledge, and get answers from customers and experts

New to the Community? Start here.

5,805,557

members

12

online now

1,951,933

discussions

Top

Error Message Claims I need Adobe Flash Player version 15 min. I have version 18.

New Poster

Error Message Claims I need Adobe Flash Player version 15 min. I have version 18.

Was watching a show then at the end it froze with a blank screen saying "your video will resume shortly."  It didn't so I refreshed and got an error message (An Exclamation mark) with a message that say I didn't have Adobe Flash Player and needed to install version 15 min.  I HAVE the most current version of Adobe Flash Player which is 18 AND since I just watched the video, clearly my computer is working, this in on your end.  What to do? 

Discussion stats
  • 0 replies
  • 314 views
  • 0 kudos
  • 1 in conversation